Name:           ivtv-firmware
Version:        20070217
Release:        1
Epoch:          2
Summary:        Firmware for the PVR 250/350/150/500 model series

Group:          System Environment/Kernel
License:        Redistributable, no modification permitted
URL:            http://ivtvdriver.org
Source0:        http://dl.ivtvdriver.org/ivtv/firmware/firmware-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
Obsoletes:      ivtv-firmware-audio
Obsoletes:      %{name}-dec
Obsoletes:      %{name}-enc



%description
This package contains the firmware for WinTV PVR 250/350/150/500 cards.


%prep
%setup -q -c


%build
# Nothing to build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/lib/firmware
install -pm 0644 *.{fw,mpg} $RPM_BUILD_ROOT/lib/firmware


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc license-end-user.txt license-oemihvisv.txt
/lib/firmware/*.fw
/lib/firmware/*.mpg


%changelog
* Mon Oct 22 2007 kwizart < kwizart at gmail.com > - 20070217-1
- Move firmware date to version.
- Change description.
- Add Obsoletes.

* Mon Oct 22 2007 kwizart < kwizart at gmail.com > - 0-2.20070217
- Add ivtv licenses into /lib/firmware

* Mon Oct 22 2007 kwizart < kwizart at gmail.com > - 0-1.20070217
- Initial package (inspired from ATrpms).


